QFlightInstruments

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Enumerations Enumerator Macros
qfi_NAV Member List

This is the complete list of members for qfi_NAV, including all inherited members.

qfi_NAV(QWidget *parent=0) | qfi_NAV | explicit
reinit() | qfi_NAV |
resizeEvent(QResizeEvent *event) | qfi_NAV | protected
setBearing(float bearing, bool visible=false) | qfi_NAV |
setCourse(float course) | qfi_NAV |
setDeviation(float deviation, bool visible=false) | qfi_NAV |
setDistance(float distance, bool visible=false) | qfi_NAV |
setHeading(float heading) | qfi_NAV |
setHeadingBug(float headingBug) | qfi_NAV |
update() | qfi_NAV |
~qfi_NAV() | qfi_NAV | virtual